USBlinuz v0.1
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file "usblinuz.dll" (win32) or usblinuz_64.dll (win64)
 at the Plugin directory of the Emulator to use it.

Changes:
-------
v0.1 (gigaherz)
 * First Release
 * Tested with Pcsx2 32 and 64bit

Authors:
-------

 linuzappz <linuzappz@hotmail.com>
 shadow    <shadowpcsx2@yahoo.gr>



